### Method

# AppStream Validator get_tag_severity

#### Declaration [src]

    AsIssueSeverity
    as_validator_get_tag_severity (
      AsValidator* validator,
      const gchar* tag
    )

#### Description [src]

Get the severity for a given issue tag.

#### Parameters

`tag`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AsIssueSeverity`

The `AsIssueSeverity`.